Hi,

1. In A&AI Developer Environment Setup, i used the below command but it is
not working for me, i am getting an error msg as shown in second pic.


[image: Inline image 1]


Error Message:

[image: Inline image 2]

2. In ~/LF/AAI/traversal project building i am facing an issue, i.e, it is
unable to importing some dependencies,

So please give me some suggestion for importing below dependencies, those
are,

import org.openecomp.aai.dbmap.DBConnectionType;
import org.openecomp.aai.exceptions.AAIException;
import org.openecomp.aai.serialization.db.exceptions.NoEdgeRuleFoundException;
import org.openecomp.aai.dbgen.GenTester;


      So Please give me some suggestions to overcome these problems as
soon as possible.


Regards,

Thamlur Raju.
_______________________________________________
onap-discuss mailing list
onap-discuss@lists.onap.org
https://lists.onap.org/mailman/listinfo/onap-discuss

Reply via email to